{
	"305000422_0": "\"We've crushed the Noise, but now what do we do? Swimming deep into the ocean is fraught with danger.\"",
	"305000422_1": "\"I wouldn't rate our chances if we had to fight underwater. So why don't we look around some more?\"",
	"305000422_2": "\"Good idea. We might find other clues that way.\"",
	"305000422_3": "\"I piled up some rocks here to act as a landmark. Looks like we've completed a lap around.\"",
	"305000422_4": "\"Now we know for certain that we're on an island. It's not very big, and it's water every way you look.\"",
	"305000422_5": "\"When we first arrived, we were on the south side. This side is just a stretch of sandy beach.\"",
	"305000422_6": "\"And back that way is an abandoned harbor.\"",
	"305000422_7": "\"From the north side, you can see land out to sea. The islanders may have taken ferryboats to get there.\"",
	"305000422_8": "\"So there isn't anyone here now because either the Noise got them or they abandoned the island...\"",
	"305000422_9": "\"It must've been pretty recently, right? The buildings and roads don't look weathered at all.\"",
	"305000422_10": "\"That's very likely the case.\"",
	"305000422_11": "\"Now that I can look at it, the sea's a beautiful shade of blue. You can even see the fish swimming.\"",
	"305000422_12": "\"I didn't really have the time to appreciate it due to the Noise welcome party as soon as we got here.\"",
	"305000422_13": "\"Even in a tropical paradise of all places, they still pester us.\"",
	"305000422_14": "\"Yes. But we're on an important mission.\"",
	"305000422_15": "\"Right. There's the Siren's song's link to the Noise appearances, as well as the mysterious relic fragment.\"",
	"305000422_16": "\"Something is definitely going on here on this little island!\""
}